Wt - Bug #3890

TabWidget won't close
03/13/2015 11:51 AM - denis Bertini

Status: Closed Start date: 03/13/2015
Priority: Normal Due date:

Assignee: Benoit Daccache % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 3.34

Description

Hi

Using TabWidget i am facing the problem that
- the close icon in the tab header is not reachable (hidden when clicking on it even
in the Wt example home page

e close signal is not emitted anyway.
Any Hints?

History

#1 - 03/17/2015 03:43 PM - Koen Deforche
- Status changed from New to InProgress
- Assignee set to Benoit Daccache

- Target version set to 3.3.4

#2 - 03/17/2015 04:35 PM - Benoit Daccache

- Status changed from InProgress to Resolved

#3 - 03/26/2015 09:39 PM - Koen Deforche

- Status changed from Resolved to Closed
